EMC is still 1.7.10 - Do not use 1.8 | Update: 1.8 compatible

Discussion in 'Empire Help & Support' started by AlexC__, Sep 2, 2014.

Thread Status:
Not open for further replies.
  1. Hey all,

    1.8 has recently dropped and as a result some of you may run into issues with connecting to EMC. To resolve this, simply go back to your pre-launch Minecraft menu and set your version back to the 1.7.x game you were playing on before.

    Guide (courtesy of Sambish20)

    Step one:

    Open up your Launcher.

    Best Minecraft Servers

    Step two:

    Press "Edit Profile".

    Best Minecraft Servers

    It should then bring up a window like this:

    Best Minecraft Servers

    Step three:

    From the drop down menu by "Use version", select "release 1.7.10" or any other 1.7 version you were using before with mods. (All 1.7 versions work)

    Best Minecraft Servers

    Step four:

    Press "Save Profile" then you're ready to play EMC again!

    Best Minecraft Servers

    Hopefully that solved your problem! At this point, we will be leaving 1.8 news and updates for a later date.

    Best Minecraft Servers
  2. I was prepared and set my launcher to 1.7.10 last night :p
  3. Second :p

    Thanks Alex this will help people alot! So I can help people with it to :)
  4. Nice job Alex. You've saved a lot of threads :p I might quickly make an image guide for this, as some people may not know how to change the version.
    ClareMuss likes this.
  5. I don't mind admitting being a noob to this! I almost shed a tear this morning! :)
    ChaZxLoVe likes this.
  6. Who ever dropped it should pick it up before someone steps on it.
    penfoldex, Thayf13, 607 and 18 others like this.
  7. babe... PLS
    Jcplugs likes this.
  8. That is a good idea, if you are done with it could you send it to me so I can use it to. :)
    sambish20 likes this.
  9. Alright so here's my guide for everyone. Yes, I know Windows 8 sucks, and that's why on my new PC I'm going for Windows 7 :p

    Step one:

    Open up your Launcher.

    Best Minecraft Servers

    Step two:

    Press "Edit Profile".

    Best Minecraft Servers

    It should then bring up a window like this:

    Best Minecraft Servers

    Step three:

    From the drop down menu by "Use version", select "release 1.7.10" or any other 1.7 version you were using before with mods. (All 1.7 versions work)

    Best Minecraft Servers

    Step four:

    Press "Save Profile" then you're ready to play EMC again!

    Best Minecraft Servers

    Hope this helped everyone. Let me know if you need any additional help :)

    (I've tried making the images smaller, but once I save it they go back to the original size :p)
  10. Added a link in the OP
    minemanluke and sambish20 like this.
  11. Thanks :)
  12. Pretty cool!
    NoahMarcusWhite and sambish20 like this.
  13. The update makes me look like a noob I don know what ANYING does
  14. The new updates awesome! Can't wait for EMC to update also :D
  15. I would love to discuss windows 8 with you in a pm. It is basically windows 7 except the start button has been promoted and there are new (optional to use) programs.
    Also, great tutorial.

    1.8 is pretty awesome although I haven't played on it yet. I am waiting for EMC to update until I check it out. I really only play Minecraft on this server so no reason to spoil the surprise yet.
    sambish20, tedrocker and PenguinDJ like this.
  16. When can we expect EMC to update to 1.8?
  17. Once Bukkit updates, then Spigot, then we need to work our magic... So quite a while
    Skunyspliff and PenguinDJ like this.
  18. tedrocker likes this.
  19. I agree with the windows 8 :)
    Also, I'm guessing a month or 3 till EMC updates but till then get things in mass that will be hard to aquire in 1.8!
Thread Status:
Not open for further replies.